Bug 114627 - If the post-configuration checklist fails, there is no chance to re-edit config
If the post-configuration checklist fails, there is no chance to re-edit config
Product: Red Hat Web Application Framework
Classification: Retired
Component: installation (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: ccm-bugs-list
Jon Orris
Depends On:
  Show dependency treegraph
Reported: 2004-01-30 07:46 EST by Daniel Berrange
Modified: 2007-04-18 13:02 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-02 13:32:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Daniel Berrange 2004-01-30 07:46:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4)
Gecko/20031008 Galeon/1.3.11

Description of problem:
If the syntax of a parameter is wrong, then the user is given a chance
to re-edit the config values using the interative config tool.
However, if one of the post-installation checklist validators fails,
then the program aborts immediately giving the user no option to fix
their typo.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Run ccm load ccm-core
2. Enter a correctly formatted JDBC url, but give the wrong username /

Actual Results:  The post-config validation checklist fails when
trying to connect to the DB

Expected Results:  The checklist fails, and the user is given the
opportunity to go back into the interactive config tool

Additional info:
Comment 1 Daniel Berrange 2006-09-02 13:32:58 EDT
Closing old tickets

Note You need to log in before you can comment on or make changes to this bug.